/*stili per il layout fisso con altezza minima*/
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

body {
    /*font-family: arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 76%;
    text-align: center;
    height: 100%;
    width: 100%;
}

.pageRow {
    display: table-row;

    background-image: url('../pictures/vstrip.png');
    background-position: top right;
    background-repeat: repeat-x;
    background-size: Auto 40px;
    margin: 0 0px;
    height: 50px;
    background-color:rgb(255, 255, 255);
}

.pageRowMaximized {
    height: 100%;
}

div#container {
    display: table;
    width: 100%;
    height: 100%;
    text-align: left;
}

div#content {
    padding-bottom: 50px; /* height of footer */
    margin-left: 0px;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}

div#footer {
    height: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #eaba4e;
    background-color: #1d2953;
    /*position:relative;*/
    width: 100%;
    padding: 0 0;
    text-align: center;
    clear: both;
    border-top: 1px solid gray;
    font-size: 10pt;
}

div.okStatus {
    background-color: green;
}

div.errStatus {
    background-color: red;
}

/*stili generici, su header e footer*/
div#header {
    text-align: center;
    margin: 0 60px;
    padding: 0 60px;
    background-color: #ffffff;
}

div#navigation {

    background-image: url('../pictures/logo.png');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: Auto 40px;
    margin: 0 0px;
    height: 50px;
}

#navMenu {
    margin-top: 0px;
    padding-top: 0px;
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#navMenu li {
    /*float the main list items*/
    float: right;
    display: block;
}

#navMenu li a {
    /*for all links in the list*/

    display: block;
    border-width: 1px;
    border-style: none solid none none; /*  top right bottom left*/
    border-color: #bae55f;
    text-decoration: none;

    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    padding: 0em 1em;
    padding-bottom: 0.1em;
    margin-bottom: 0.5em;
}

#navMenu li a:hover {
    color: #256a00;
}

#navMenu li a.first {
    border-style: none none none none; /*  top right bottom left*/
}

#navMenu li a.pushed {
    color: #9bada2;
}

.rounded {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.grayborders {
    border-style: solid;
    border-width: 1px;
    border-color: #666;
}

.topgray {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #666;
}

.bottomgray {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #666;
}

span.good {
    color: green;
}

table.filtersTable /*ex filterstable*/
{
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    border-style: none;
}

table.filtersTable tr {
    /*  background-color:#eee;*/
}

table.filtersTable td {
    padding: 5px;
    border-top-style: solid;
    border-top-color: #ddd;
    border-width: 1px;
}

table.filtersTable td.ltd {
    text-align: right;
    color: #999;
    padding-right: 5px;
}

table.filtersTable td.rtd {
    text-align: left;
    padding-left: 5px;
}

table.filtersTable td.rtd input {
    padding-top: 3px;
    padding-bottom: 3px;
}

span.error, div.error {
    color: red;
}

span.noerror {

}

.aNoUL {
    color: blue;
    text-decoration: none;
    /*font-family:"Calibri",arial,sans-serif;*/
    font-style: normal;
    font-weight: bold;
    cursor: pointer;
}

.aNoUL:hover {
    color: #661111;
}

a.aNews {
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
    font-size: 14pt;
    color: #712118;
}

a.aNews:hover {
    color: #bb342e;
}

a.aNoDecoration {
    text-decoration: none;
    color: #000044;
}

.no_display {
    display: none;
}

.ok_display {

}

p.fle {
    text-align: justify;
}

p.fle:first-letter {
    color: #eaba4e;
    font-size: 16pt;
}

span.tmpspan {
    color: red;
    font-style: italic;
    font-weight: bold;
}

table.datatable {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    /*border-color:#000;*/
    border-color: #eaba4e;
}

table.datatable tr.dthead {
    font-weight: bold;
    /*background-color: #000000;*/
    background-color: #eaba4e;
    color: #fff;
}

table.datatable td {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #888;
}

table.datatable tr.dthead td {
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-color: #000;
}

table.datatable tr.dthead td > a {
    color: white;
    text-decoration: none;
}

table.datatable tr.dthead td > a:hover {
    text-decoration: underline;
}

table.datatable tr.odd {
    /*background-color: #eee;*/
    background-color: #c6c6d4;
}

table.datatable tr.even {
    /*background-color: #ccc;*/
    background-color: #FFFFFF;
}

table.formtable {
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
}

table.formtable td {
    padding: 5px;
    border-top-style: solid;
    border-top-color: #ddd;
    border-width: 1px;
}

table.formtable td.labeltd {
    color: #999;
    text-align: right;
}

table.formtable td.inputtd {
    text-align: left;
}

table.formtable td.valuetd {
    text-align: left;
}

table.formtable td.valuetd input {
    padding-top: 3px;
    padding-bottom: 3px;
}

table.formtable td.notetd {
    text-align: left;
    font-style: italic;
    font-size: 80%;
    color: gray;
}

table.formtableNoborder, table.formtableNoborder td {
    border: none;
}

table.filtersTableNoborder, table.filtersTableNoborder td {
    border: none;
}

table.datatableNoborder, table.datatableNoborder td {
    border: none;
}

p.note {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 80%;
    color: #999;
    font-style: italic;
}

div.scrollbox { /*width:191px*/
    height: 600px;
    overflow: auto;
    padding: 4px;
    border: 1px solid #EEE;
    border-right: 0 solid;
    background: url('../../pictures/gradient.png') repeat-x top left;
}

.ui-autocomplete-loading {
    background: white url('/pictures/clessidra16.gif') right center no-repeat;
}

.ui-autocomplete {
    text-align: left;
}

.pageRow {
    display: table-row;
    height: 1px;
}

.pageRowMaximized {
    height: 100%;
}

.hidden {
    visibility: hidden;
}

.dropbtn {
    background-color: blue;
    border-radius: 5px;
    color: white;
    padding: 10px;
    font-size: 13px;
    border: none;
    cursor: pointer;
}

.customDropdown {
    position: relative;
    display: inline-block;
    text-align: left;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0%;
    top: 0%;
    border-radius: 5px;
    background-color: #f9f9f9;
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

a.disabled {
    color: lightgrey;
    text-decoration: none;
}

a.disabled:hover{
    cursor: no-drop;
}

.dropdown-content a.disabled {
    padding: 12px 16px;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown-content a.disabled:hover {
    background-color: #f1f1f1
}

.customDropdown:hover .dropdown-content {
    display: block;
}

.customDropdown:hover .dropbtn {
    background-color: #888;
}